about summary refs log tree commit diff stats
path: root/pkgs
diff options
context:
space:
mode:
Diffstat (limited to 'pkgs')
-rwxr-xr-xpkgs/by-name/au/aumo/aumo.sh6
1 files changed, 1 insertions, 5 deletions
diff --git a/pkgs/by-name/au/aumo/aumo.sh b/pkgs/by-name/au/aumo/aumo.sh
index dd930178..991f257c 100755
--- a/pkgs/by-name/au/aumo/aumo.sh
+++ b/pkgs/by-name/au/aumo/aumo.sh
@@ -8,11 +8,7 @@ error() {
 
 die() {
     error "$1"
-    if [ -n "$2" ]; then
-        exit "$2"
-    else
-        exit 1
-    fi
+    exit "${2-1}"
 }
 
 usage() {